uuid: ebcb9e8e-2a81-473f-af72-84fe12e1f9a8
langcode: de
status: true
dependencies:
  module:
    - help
  theme:
    - seven_rbag
id: seven_rbag_help
theme: seven_rbag
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Hilfe
  provider: help
  label_display: '0'
visibility: {  }
